.ycbext-notify-area {
    position: fixed;
    top: 80px;
    right: 0px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 10px;
    padding-top: 10px;
    margin: 15px;

    background: var(--yt-spec-brand-background-secondary);
    border: 1px solid var(--yt-spec-10-percent-layer);
    border-left: 5px solid #9c27b0;

    font-family: "Roboto","Arial",sans-serif;
    color: var(--yt-spec-text-primary);
    font-size: 1.4rem;
    line-height: 2rem;
    font-weight: 500;
    max-height: 4rem;

    transition: all 0.5s;
    transform: translateX(500px);

    z-index: 9999;
}

.ycbext-notify-area.open{
    transform: translateX(0px);
}